Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1106966 - "e-mail" column header could use capitalization in Users tab
Summary: "e-mail" column header could use capitalization in Users tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Oved Ourfali
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks: RHEV-RHCI rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-09 18:46 UTC by Matt Reid
Modified: 2016-02-10 19:40 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:37 UTC
oVirt Team: Infra


Attachments (Terms of Use)
e-mail column header in Users tab (deleted)
2014-06-09 18:49 UTC, Matt Reid
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28626 master MERGED webadmin: capitalize email title Never

Description Matt Reid 2014-06-09 18:46:14 UTC
Description of problem:
The Users tab table has several columns, First Name, Last Name, User Name, Group, and e-mail. Everything starts with a capital letter other than e-mail. Should we capitalize that to be E-mail?

Version-Release number of selected component (if applicable):
3.3-0-0.45

Additional info:

Comment 1 Matt Reid 2014-06-09 18:49:05 UTC
Created attachment 905756 [details]
e-mail column header in Users tab

Comment 2 Petr Beňas 2014-07-29 15:49:36 UTC
Verified in beta2

Comment 4 Eyal Edri 2015-02-17 17:15:37 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.